# Aspect_TypeOfMarker.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_TypeOfMarker { Aspect_TOM_POINT, Aspect_TOM_PLUS, Aspect_TOM_STAR, Aspect_TOM_O, Aspect_TOM_X, Aspect_TOM_O_POINT, Aspect_TOM_O_PLUS, Aspect_TOM_O_STAR, Aspect_TOM_O_X, Aspect_TOM_BALL, Aspect_TOM_RING1, Aspect_TOM_RING2, Aspect_TOM_RING3, Aspect_TOM_USERDEFINED }
| Define the display type of the text. . More...

## Enumeration Type Documentation

enum Aspect_TypeOfMarker

Enumeration values:

  Aspect_TOM_POINT |
  Aspect_TOM_PLUS |
  Aspect_TOM_STAR |
  Aspect_TOM_O |
  Aspect_TOM_X |
  Aspect_TOM_O_POINT |
  Aspect_TOM_O_PLUS |
  Aspect_TOM_O_STAR |
  Aspect_TOM_O_X |
  Aspect_TOM_BALL |
  Aspect_TOM_RING1 |
  Aspect_TOM_RING2 |
  Aspect_TOM_RING3 |
  Aspect_TOM_USERDEFINED |